package com.kfzs.duanduan.bean;

import java.util.Date;

/**
 * @ Created by Dlg
 * @ <p>TiTle:  SearchRecordBean</p>
 * @ <p>Description: 搜索历史的Bean类</p>
 * @ date:  2017/8/19 10:02
 * @ QQ:    315096953
 */

public class SearchRecordBean {
    private String key;
    private Date date;//暂时没有用。也许这个Bean以后可以删除，直接String


    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }
}
